Isi
Indeks 🔎︎

# Pernyataan Const

Mendefinisikan string sebagai konstanta.

## Sintaksis:

    Teks Konstan = Ekspresi

## Parameter:

Teks: Setiap nama konstan yang mengikuti konvensi penamaan variabel standar.

Konstanta adalah variabel yang membantu meningkatkan keterbacaan suatu program. Konstanta tidak didefinisikan sebagai jenis variabel tertentu, melainkan digunakan sebagai pengganti dalam kode. Anda hanya dapat mendefinisikan konstanta satu kali dan tidak dapat dimodifikasi. Gunakan pernyataan berikut untuk mendefinisikan konstanta:

CONST NamaKonstanta=Ekspresi

Jenis tanda tidak relevan. Jika suatu program dimulai, LibreOffice Dasar mengonversi kode program secara internal sehingga setiap kali konstanta digunakan, tanda yang didefinisikan menggantikannya.

## Contoh:

    Sub ExampleConst
        Const iVar = 1964
        MsgBox iVar
        Const sVar = "Program", dVar Sebagai Double = 1.00
        MsgBox sVar & " " & dVar
    End Sub